.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.006000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.724242,0.000000,0.000000,0.724242,0,0);-ms-transform:matrix(0.724242,0.000000,0.000000,0.724242,0,0);-webkit-transform:matrix(0.724242,0.000000,0.000000,0.724242,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.720000px;}
.ls2{letter-spacing:-0.543200px;}
.ls5{letter-spacing:-0.480000px;}
.ls0{letter-spacing:-0.440000px;}
.ls7{letter-spacing:-0.400000px;}
.ls9{letter-spacing:-0.392000px;}
.ls6{letter-spacing:-0.320000px;}
.ls3{letter-spacing:-0.316800px;}
.ls8{letter-spacing:-0.313600px;}
.lsb{letter-spacing:-0.310400px;}
.lsa{letter-spacing:-0.307200px;}
.ls4{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-3.929600px;}
.wsb{word-spacing:-0.035200px;}
.ws1{word-spacing:-0.016800px;}
.ws6{word-spacing:-0.012800px;}
.wsa{word-spacing:-0.009600px;}
.ws5{word-spacing:-0.008000px;}
.ws4{word-spacing:-0.006400px;}
.ws2{word-spacing:-0.003200px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.528000px;}
.ws7{word-spacing:0.848000px;}
.ws8{word-spacing:2.240000px;}
._e{margin-left:-11.124000px;}
._d{margin-left:-7.955200px;}
._4{margin-left:-6.784000px;}
._2{margin-left:-5.724800px;}
._1{margin-left:-3.364800px;}
._0{margin-left:-1.926400px;}
._b{width:1.056000px;}
._a{width:2.860800px;}
._3{width:4.940800px;}
._8{width:11.849600px;}
._9{width:24.326400px;}
._c{width:64.896000px;}
._5{width:67.558400px;}
._7{width:108.480000px;}
._6{width:136.896000px;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:18.656000px;}
.fs8{font-size:23.320000px;}
.fs3{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y6{bottom:109.632921px;}
.y1c{bottom:112.529891px;}
.y5{bottom:162.963236px;}
.y6d{bottom:167.607079px;}
.ya4{bottom:175.405721px;}
.y92{bottom:177.436497px;}
.y1b{bottom:193.975297px;}
.y4f{bottom:195.684509px;}
.y6c{bottom:196.576776px;}
.y4{bottom:197.726873px;}
.ya3{bottom:204.375418px;}
.y91{bottom:206.406194px;}
.y31{bottom:208.784606px;}
.yb9{bottom:208.833855px;}
.y4e{bottom:224.654206px;}
.y6b{bottom:225.546473px;}
.ya2{bottom:233.345115px;}
.y19{bottom:235.981358px;}
.yb8{bottom:237.803552px;}
.y1a{bottom:243.698885px;}
.y4d{bottom:253.623903px;}
.y6a{bottom:254.516170px;}
.ya1{bottom:262.314812px;}
.yb7{bottom:266.773248px;}
.y90{bottom:269.267539px;}
.y18{bottom:277.987418px;}
.y69{bottom:283.485867px;}
.ya0{bottom:291.284509px;}
.y4c{bottom:295.629964px;}
.yb6{bottom:295.742945px;}
.y8f{bottom:298.237236px;}
.y30{bottom:305.769358px;}
.y68{bottom:312.455564px;}
.y45{bottom:313.011782px;}
.y9f{bottom:320.254206px;}
.y2f{bottom:334.739055px;}
.y8e{bottom:340.243297px;}
.y67{bottom:341.425261px;}
.y44{bottom:341.981479px;}
.y9e{bottom:349.223903px;}
.y17{bottom:361.999539px;}
.y66{bottom:370.394958px;}
.y43{bottom:370.951176px;}
.y2e{bottom:376.745115px;}
.y9d{bottom:378.193600px;}
.y4b{bottom:379.642085px;}
.y8d{bottom:382.249358px;}
.y65{bottom:399.364655px;}
.y42{bottom:399.920873px;}
.y16{bottom:404.005600px;}
.y9c{bottom:407.163297px;}
.y78{bottom:410.060267px;}
.y2d{bottom:418.751176px;}
.y4a{bottom:421.648145px;}
.y8c{bottom:424.255418px;}
.y64{bottom:428.334352px;}
.y41{bottom:428.890570px;}
.y9b{bottom:436.132994px;}
.y77{bottom:439.029964px;}
.y15{bottom:446.011661px;}
.yb4{bottom:447.164655px;}
.y63{bottom:457.304048px;}
.y2c{bottom:460.757236px;}
.y49{bottom:463.654206px;}
.y9a{bottom:465.102691px;}
.y8b{bottom:466.261479px;}
.y76{bottom:467.999661px;}
.y40{bottom:470.896630px;}
.yb3{bottom:476.134352px;}
.yb5{bottom:483.782352px;}
.y62{bottom:486.273745px;}
.y14{bottom:488.017721px;}
.y2b{bottom:489.726933px;}
.y8a{bottom:495.231176px;}
.y75{bottom:496.969358px;}
.y48{bottom:505.660267px;}
.y99{bottom:507.108752px;}
.y61{bottom:515.243442px;}
.y80{bottom:523.042085px;}
.y74{bottom:525.939055px;}
.y13{bottom:530.023782px;}
.y2a{bottom:531.732994px;}
.y89{bottom:537.237236px;}
.y47{bottom:547.666327px;}
.y98{bottom:549.114812px;}
.y7f{bottom:552.011782px;}
.y3f{bottom:554.908752px;}
.y60{bottom:557.249503px;}
.yb2{bottom:560.146473px;}
.y12{bottom:572.029842px;}
.y29{bottom:573.739055px;}
.y88{bottom:579.243297px;}
.y7e{bottom:580.981479px;}
.y3e{bottom:583.878448px;}
.yb1{bottom:589.116170px;}
.y97{bottom:591.122321px;}
.y5f{bottom:599.255564px;}
.y3d{bottom:612.848145px;}
.y28{bottom:615.745115px;}
.yb0{bottom:618.085867px;}
.y96{bottom:620.092018px;}
.y87{bottom:621.249358px;}
.y7d{bottom:622.987539px;}
.y5e{bottom:641.261624px;}
.y3c{bottom:641.817842px;}
.y95{bottom:649.061715px;}
.y73{bottom:654.854206px;}
.y11{bottom:656.042543px;}
.y27{bottom:657.751176px;}
.yaf{bottom:660.091927px;}
.y5d{bottom:670.231321px;}
.y3b{bottom:670.787539px;}
.y94{bottom:678.031412px;}
.y32{bottom:681.819200px;}
.y86{bottom:684.113600px;}
.y26{bottom:686.720873px;}
.y10{bottom:698.048604px;}
.y3a{bottom:699.757236px;}
.y5c{bottom:712.237382px;}
.y85{bottom:713.083297px;}
.y93{bottom:720.037473px;}
.y25{bottom:728.726933px;}
.yf{bottom:740.054664px;}
.y5b{bottom:741.207079px;}
.y39{bottom:741.763297px;}
.yae{bottom:744.104048px;}
.y7c{bottom:749.007170px;}
.y84{bottom:755.089358px;}
.y5a{bottom:770.176776px;}
.y24{bottom:770.732994px;}
.yad{bottom:773.073745px;}
.y7b{bottom:777.976867px;}
.ye{bottom:782.060725px;}
.y3{bottom:788.708691px;}
.y59{bottom:799.146473px;}
.yac{bottom:802.043442px;}
.y7a{bottom:806.946564px;}
.y83{bottom:817.953600px;}
.yd{bottom:824.066785px;}
.y38{bottom:825.774549px;}
.y58{bottom:828.116170px;}
.yab{bottom:831.013139px;}
.y79{bottom:835.916261px;}
.y2{bottom:846.648085px;}
.y82{bottom:846.923297px;}
.y23{bottom:854.746564px;}
.y57{bottom:857.085867px;}
.yaa{bottom:859.982836px;}
.y72{bottom:864.885958px;}
.yc{bottom:866.072846px;}
.y37{bottom:867.780610px;}
.y81{bottom:888.929358px;}
.ya9{bottom:888.952533px;}
.y71{bottom:893.855655px;}
.y36{bottom:896.750307px;}
.y22{bottom:896.752624px;}
.y56{bottom:899.091927px;}
.yb{bottom:908.078907px;}
.y70{bottom:922.825352px;}
.y21{bottom:925.722321px;}
.y55{bottom:928.061624px;}
.ya8{bottom:930.958594px;}
.y35{bottom:938.758685px;}
.ya{bottom:950.084967px;}
.y6f{bottom:951.795048px;}
.y20{bottom:954.692018px;}
.y54{bottom:957.031321px;}
.y34{bottom:967.728382px;}
.ya7{bottom:972.964655px;}
.y6e{bottom:980.764745px;}
.y53{bottom:986.001018px;}
.y9{bottom:992.091028px;}
.y1f{bottom:996.698079px;}
.ya6{bottom:1001.934352px;}
.y33{bottom:1009.734442px;}
.y52{bottom:1028.007079px;}
.y8{bottom:1034.097088px;}
.y1e{bottom:1038.704139px;}
.ya5{bottom:1043.940412px;}
.y51{bottom:1056.976776px;}
.y7{bottom:1076.103149px;}
.y1{bottom:1078.406530px;}
.y1d{bottom:1080.710200px;}
.y50{bottom:1085.946473px;}
.y46{bottom:1090.357109px;}
.h8{height:14.812864px;}
.h9{height:17.490000px;}
.ha{height:24.000000px;}
.h4{height:25.408000px;}
.h5{height:27.000000px;}
.h7{height:30.000000px;}
.h1{height:33.000000px;}
.h6{height:36.000000px;}
.h3{height:42.000000px;}
.h2{height:54.000000px;}
.h0{height:1268.872727px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:112.981818px;}
.xe{left:118.720136px;}
.x2{left:120.402116px;}
.x4{left:156.504732px;}
.x7{left:217.566770px;}
.x8{left:227.930099px;}
.x13{left:281.889636px;}
.x3{left:312.509447px;}
.x12{left:342.427033px;}
.x10{left:351.480642px;}
.x5{left:360.261358px;}
.x11{left:394.245709px;}
.x1{left:436.414000px;}
.xa{left:440.753661px;}
.xc{left:551.965430px;}
.xd{left:564.917782px;}
.xb{left:754.660606px;}
.xf{left:818.278061px;}
.x9{left:832.096606px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.331381pt;}
.ls2{letter-spacing:-0.250008pt;}
.ls5{letter-spacing:-0.220921pt;}
.ls0{letter-spacing:-0.202510pt;}
.ls7{letter-spacing:-0.184100pt;}
.ls9{letter-spacing:-0.180418pt;}
.ls6{letter-spacing:-0.147280pt;}
.ls3{letter-spacing:-0.145808pt;}
.ls8{letter-spacing:-0.144335pt;}
.lsb{letter-spacing:-0.142862pt;}
.lsa{letter-spacing:-0.141389pt;}
.ls4{letter-spacing:0.000000pt;}
.ws3{word-spacing:-1.808603pt;}
.wsb{word-spacing:-0.016201pt;}
.ws1{word-spacing:-0.007732pt;}
.ws6{word-spacing:-0.005891pt;}
.wsa{word-spacing:-0.004418pt;}
.ws5{word-spacing:-0.003682pt;}
.ws4{word-spacing:-0.002946pt;}
.ws2{word-spacing:-0.001473pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.243013pt;}
.ws7{word-spacing:0.390293pt;}
.ws8{word-spacing:1.030962pt;}
._e{margin-left:-5.119833pt;}
._d{margin-left:-3.661389pt;}
._4{margin-left:-3.122343pt;}
._2{margin-left:-2.634845pt;}
._1{margin-left:-1.548653pt;}
._0{margin-left:-0.886628pt;}
._b{width:0.486025pt;}
._a{width:1.316686pt;}
._3{width:2.274008pt;}
._8{width:5.453791pt;}
._9{width:11.196251pt;}
._c{width:29.868452pt;}
._5{width:31.093824pt;}
._7{width:49.928033pt;}
._6{width:63.006527pt;}
.fs7{font-size:8.586444pt;}
.fs8{font-size:10.733054pt;}
.fs3{font-size:14.728033pt;}
.fs4{font-size:16.569038pt;}
.fs6{font-size:18.410042pt;}
.fs0{font-size:20.251046pt;}
.fs5{font-size:22.092050pt;}
.fs2{font-size:25.774059pt;}
.fs1{font-size:33.138075pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:50.458667pt;}
.y1c{bottom:51.792000pt;}
.y5{bottom:75.004000pt;}
.y6d{bottom:77.141333pt;}
.ya4{bottom:80.730667pt;}
.y92{bottom:81.665333pt;}
.y1b{bottom:89.277333pt;}
.y4f{bottom:90.064000pt;}
.y6c{bottom:90.474667pt;}
.y4{bottom:91.004000pt;}
.ya3{bottom:94.064000pt;}
.y91{bottom:94.998667pt;}
.y31{bottom:96.093333pt;}
.yb9{bottom:96.116000pt;}
.y4e{bottom:103.397333pt;}
.y6b{bottom:103.808000pt;}
.ya2{bottom:107.397333pt;}
.y19{bottom:108.610667pt;}
.yb8{bottom:109.449333pt;}
.y1a{bottom:112.162667pt;}
.y4d{bottom:116.730667pt;}
.y6a{bottom:117.141333pt;}
.ya1{bottom:120.730667pt;}
.yb7{bottom:122.782667pt;}
.y90{bottom:123.930667pt;}
.y18{bottom:127.944000pt;}
.y69{bottom:130.474667pt;}
.ya0{bottom:134.064000pt;}
.y4c{bottom:136.064000pt;}
.yb6{bottom:136.116000pt;}
.y8f{bottom:137.264000pt;}
.y30{bottom:140.730667pt;}
.y68{bottom:143.808000pt;}
.y45{bottom:144.064000pt;}
.y9f{bottom:147.397333pt;}
.y2f{bottom:154.064000pt;}
.y8e{bottom:156.597333pt;}
.y67{bottom:157.141333pt;}
.y44{bottom:157.397333pt;}
.y9e{bottom:160.730667pt;}
.y17{bottom:166.610667pt;}
.y66{bottom:170.474667pt;}
.y43{bottom:170.730667pt;}
.y2e{bottom:173.397333pt;}
.y9d{bottom:174.064000pt;}
.y4b{bottom:174.730667pt;}
.y8d{bottom:175.930667pt;}
.y65{bottom:183.808000pt;}
.y42{bottom:184.064000pt;}
.y16{bottom:185.944000pt;}
.y9c{bottom:187.397333pt;}
.y78{bottom:188.730667pt;}
.y2d{bottom:192.730667pt;}
.y4a{bottom:194.064000pt;}
.y8c{bottom:195.264000pt;}
.y64{bottom:197.141333pt;}
.y41{bottom:197.397333pt;}
.y9b{bottom:200.730667pt;}
.y77{bottom:202.064000pt;}
.y15{bottom:205.277333pt;}
.yb4{bottom:205.808000pt;}
.y63{bottom:210.474667pt;}
.y2c{bottom:212.064000pt;}
.y49{bottom:213.397333pt;}
.y9a{bottom:214.064000pt;}
.y8b{bottom:214.597333pt;}
.y76{bottom:215.397333pt;}
.y40{bottom:216.730667pt;}
.yb3{bottom:219.141333pt;}
.yb5{bottom:222.661333pt;}
.y62{bottom:223.808000pt;}
.y14{bottom:224.610667pt;}
.y2b{bottom:225.397333pt;}
.y8a{bottom:227.930667pt;}
.y75{bottom:228.730667pt;}
.y48{bottom:232.730667pt;}
.y99{bottom:233.397333pt;}
.y61{bottom:237.141333pt;}
.y80{bottom:240.730667pt;}
.y74{bottom:242.064000pt;}
.y13{bottom:243.944000pt;}
.y2a{bottom:244.730667pt;}
.y89{bottom:247.264000pt;}
.y47{bottom:252.064000pt;}
.y98{bottom:252.730667pt;}
.y7f{bottom:254.064000pt;}
.y3f{bottom:255.397333pt;}
.y60{bottom:256.474667pt;}
.yb2{bottom:257.808000pt;}
.y12{bottom:263.277333pt;}
.y29{bottom:264.064000pt;}
.y88{bottom:266.597333pt;}
.y7e{bottom:267.397333pt;}
.y3e{bottom:268.730667pt;}
.yb1{bottom:271.141333pt;}
.y97{bottom:272.064667pt;}
.y5f{bottom:275.808000pt;}
.y3d{bottom:282.064000pt;}
.y28{bottom:283.397333pt;}
.yb0{bottom:284.474667pt;}
.y96{bottom:285.398000pt;}
.y87{bottom:285.930667pt;}
.y7d{bottom:286.730667pt;}
.y5e{bottom:295.141333pt;}
.y3c{bottom:295.397333pt;}
.y95{bottom:298.731333pt;}
.y73{bottom:301.397333pt;}
.y11{bottom:301.944267pt;}
.y27{bottom:302.730667pt;}
.yaf{bottom:303.808000pt;}
.y5d{bottom:308.474667pt;}
.y3b{bottom:308.730667pt;}
.y94{bottom:312.064667pt;}
.y32{bottom:313.808000pt;}
.y86{bottom:314.864000pt;}
.y26{bottom:316.064000pt;}
.y10{bottom:321.277600pt;}
.y3a{bottom:322.064000pt;}
.y5c{bottom:327.808000pt;}
.y85{bottom:328.197333pt;}
.y93{bottom:331.398000pt;}
.y25{bottom:335.397333pt;}
.yf{bottom:340.610933pt;}
.y5b{bottom:341.141333pt;}
.y39{bottom:341.397333pt;}
.yae{bottom:342.474667pt;}
.y7c{bottom:344.731333pt;}
.y84{bottom:347.530667pt;}
.y5a{bottom:354.474667pt;}
.y24{bottom:354.730667pt;}
.yad{bottom:355.808000pt;}
.y7b{bottom:358.064667pt;}
.ye{bottom:359.944267pt;}
.y3{bottom:363.004000pt;}
.y59{bottom:367.808000pt;}
.yac{bottom:369.141333pt;}
.y7a{bottom:371.398000pt;}
.y83{bottom:376.464000pt;}
.yd{bottom:379.277600pt;}
.y38{bottom:380.063600pt;}
.y58{bottom:381.141333pt;}
.yab{bottom:382.474667pt;}
.y79{bottom:384.731333pt;}
.y2{bottom:389.670667pt;}
.y82{bottom:389.797333pt;}
.y23{bottom:393.398000pt;}
.y57{bottom:394.474667pt;}
.yaa{bottom:395.808000pt;}
.y72{bottom:398.064667pt;}
.yc{bottom:398.610933pt;}
.y37{bottom:399.396933pt;}
.y81{bottom:409.130667pt;}
.ya9{bottom:409.141333pt;}
.y71{bottom:411.398000pt;}
.y36{bottom:412.730267pt;}
.y22{bottom:412.731333pt;}
.y56{bottom:413.808000pt;}
.yb{bottom:417.944267pt;}
.y70{bottom:424.731333pt;}
.y21{bottom:426.064667pt;}
.y55{bottom:427.141333pt;}
.ya8{bottom:428.474667pt;}
.y35{bottom:432.064667pt;}
.ya{bottom:437.277600pt;}
.y6f{bottom:438.064667pt;}
.y20{bottom:439.398000pt;}
.y54{bottom:440.474667pt;}
.y34{bottom:445.398000pt;}
.ya7{bottom:447.808000pt;}
.y6e{bottom:451.398000pt;}
.y53{bottom:453.808000pt;}
.y9{bottom:456.610933pt;}
.y1f{bottom:458.731333pt;}
.ya6{bottom:461.141333pt;}
.y33{bottom:464.731333pt;}
.y52{bottom:473.141333pt;}
.y8{bottom:475.944267pt;}
.y1e{bottom:478.064667pt;}
.ya5{bottom:480.474667pt;}
.y51{bottom:486.474667pt;}
.y7{bottom:495.277600pt;}
.y1{bottom:496.337733pt;}
.y1d{bottom:497.398000pt;}
.y50{bottom:499.808000pt;}
.y46{bottom:501.838000pt;}
.h8{height:6.817636pt;}
.h9{height:8.049791pt;}
.ha{height:11.046025pt;}
.h4{height:11.694059pt;}
.h5{height:12.426778pt;}
.h7{height:13.807531pt;}
.h1{height:15.188285pt;}
.h6{height:16.569038pt;}
.h3{height:19.330544pt;}
.h2{height:24.853556pt;}
.h0{height:584.000000pt;}
.w0{width:440.000000pt;}
.x0{left:0.000000pt;}
.x6{left:52.000000pt;}
.xe{left:54.641067pt;}
.x2{left:55.415200pt;}
.x4{left:72.031467pt;}
.x7{left:100.135333pt;}
.x8{left:104.905067pt;}
.x13{left:129.740000pt;}
.x3{left:143.832800pt;}
.x12{left:157.602400pt;}
.x10{left:161.769333pt;}
.x5{left:165.810667pt;}
.x11{left:181.452000pt;}
.x1{left:200.860000pt;}
.xa{left:202.857333pt;}
.xc{left:254.042667pt;}
.xd{left:260.004000pt;}
.xb{left:347.333333pt;}
.xf{left:376.613333pt;}
.x9{left:382.973333pt;}
}
